Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %component-title-quadding%

## Name

%component-title-quadding% -- Component title quadding

## Synopsis

    %component-title-quadding%

## Description

The quadding of component-level titles (`Chapter`, `Appendix`, `Glossary`, etc.).

## Source Code

    (define %component-title-quadding%
      ;; Component title quadding
      'start)

Prev | Home | Next
%division-subtitle-quadding% | Up | %component-subtitle-quadding%